Dell Mini 9 OS X Discussion Discussion for installing and setting up Mac OS X on the Dell Mini and Vostro A90

Thread Tools Display Modes
  (#1) Old
laurahead108 laurahead108 is offline
Posts: 38
Join Date: Oct 2009
Default Help! "Version mismatch"? - 12-13-2011, 12:14 AM


I've just installed Snow Leopard on a Runcore SSD in accordance with Mechdrew's guide (I did a direct Mac to SSD, via USB. Came out great). Now that I have installed the SSD in the Dell Mini 9, however, it won't work: I get the Logo, then I flash to a screen that says "You need to restart your computer. Hold down the Power button...then press it again..." in 5 different languages. In the background, there is a wall of text that starts with:

panic(cpu 0 caller 0x2acc8a): "Version mis-match between kernal (23) and CPU PM (17) "@/SourceCache/xnu/xnu-1504.15.3/osfmk/i386/pmCPU.c:771
Debugger called <panic.
Backtrace (CPU 0), Frame : Return Address (4 potential args in stack)

I think the problem might be that I used the wrong NBI: following Mechdrrew, I installed 0.8.3 and I think I should have done 0.8.4. How can I fix this?

Thank you!

Last edited by laurahead108; 12-13-2011 at 01:17 AM.
Reply With Quote

« Can't get to Installer -- hangs at logo | Dell Inspiron 910 OSX install? »
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Copyright © 2008-2016